Arkadaşlar 3.6.5 kullanıyorum ve bunu yükseltmek istiyorum. Bazı sorularım var lütfen her soru için ayrı konu demeyin :(

*Hangi versiyonu önerirsiniz
*Yükseltmeden önce ne yapmam gerek
*NasıL yükseLtebiLirim ???

ŞimDiden teşekkürLer

Beğeniler: 0
Favoriler: 0
İzlenmeler: 963
favori
like
share
FreddyKrueger Tarih: 28.09.2009 16:27
[COLOR="#c0ccf4"]GünCeL Sürüme YükSeLtmek Iyidir... GünCeL SürümLe Beraber BiLinen HataLar ve AçıkLar KapatıLıyor...
mamomi Tarih: 28.09.2009 16:01
Hocam Dediğini YapTın ŞimDi Bu Hata Çıktı :

[CODE]Warning: Unterminated comment starting line 508 in /home/bizbize/public_html/includes/adminfunctions.php on line 508

Fatal error: fatal flex scanner internal error--end of buffer missed in /home/bizbize/public_html/includes/adminfunctions.php on line 508[/CODE]

YarDım :/

EDİT : Bunuda HaLLeTTim ŞimDi Admin PaneLine GirerKenki sayfa çıkıyo.

Customer Number :

Buraya ne yazacağım.

EDİT : Bunuda HaLLettim Başka sorunum oLursa YazacaĞım.

EDİT : YükseLTme başarıyLa tamamLandı. HocaM HerŞey İçin TeşeKKür EdeRim.

3.8.2" Ne DüşünüYorsun HocaM ?
FreddyKrueger Tarih: 27.09.2009 23:12
[COLOR="#c0ccf4"]config.php BiLqiLerini KontroL Et...
mamomi Tarih: 27.09.2009 23:02
vBulletin_3.8.4_Nulled bu versiyone yükselltim [url]www.site.com/install/upgrade.php[/url] yazdım ve bu hatayı aldım

Database Error

[CODE]Database error in vBulletin :

mysql_connect() [function.mysql-connect]: Access denied for user 'root'@'localhost' (using password: NO)
/home/bizbize/public_html/includes/class_core.php on line 312

MySQL Error :
Error Number :
Request Date : Sunday, September 27th 2009 @ 10:59:44 PM
Error Date : Sunday, September 27th 2009 @ 10:59:44 PM
Script : http://www.forum-bizbize.com/install/upgrade.php
Referrer :
IP Address : 78.179.189.74
Username :
Classname : vB_Database
MySQL Version : [/CODE]
everekli38 Tarih: 27.09.2009 22:49
@mamomi

3.8.4 Son sürüm onu yüklersen anlarsın... sekil olarak göremezsen yönetim olarak fark edersin... ADMİN Panelinin altında yazar versiyonu.... Mesela vB 4.0.x cıkacak ona görüntü olarak fark edersin cünkü teması farklı ...

bunlara bakarsan kullandıgın temada değil "default tema"da bakk....

Mesela
vBulletin 4.0


vBulletin 3.8.4
[URL]http://www.vbulletin.com/forum/ sitesi
mamomi Tarih: 27.09.2009 22:11
hmm tamam o zaman hemen başka bir sürüm yüklüyorum.
FreddyKrueger Tarih: 27.09.2009 22:02
[COLOR="#c0ccf4"]Beta VerSiyonda Bırakmamanı, En Son Sürüme YükSeLtmeni TavSiye Ederim...

+ EverekLi 'nin Dediqi Gibi Teman 3.6.x iSe Yeni SürümLerdeki FarkLıLıkLarı Takip EdemeyebiLirSin... Bu SebepLe DefauLt Temada Iken Sürüm YükSeLtmen Daha Uyqun oLur...
mamomi Tarih: 27.09.2009 21:59
zaten 3.7.0 Beta 2 buydu yükselttiğim tema. Nerde yazıyor hocam versiyon ? TeşekkürLer bu arada hepinize.


EDİT : Eski versiyon 3.6.5'di şimdiki 3.7.0 Beta 2 ancak hiçbiryerde (Logo hariç) değişikLik yok.
FreddyKrueger Tarih: 27.09.2009 21:48
[COLOR="#c0ccf4"]VerSiyon: vBulletin 3.7.0 Beta 2 Görünüyor... YükSeLtme I$Lemine Devam Edin...